> ## Documentation Index
> Fetch the complete documentation index at: https://docs.cognizo.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Soft-delete a brand



## OpenAPI

````yaml /api-reference/openapi.json delete /api/v2/brands/{brand_id}
openapi: 3.0.1
info:
  title: Cognizo Public API
  version: v1
  description: >-
    Public REST API for Cognizo. Authenticate with an API key via the
    `X-API-KEY` header.
servers:
  - url: https://core.cognizo.ai
security:
  - apiKey: []
paths:
  /api/v2/brands/{brand_id}:
    parameters:
      - name: brand_id
        in: path
        required: true
        schema:
          type: string
          format: uuid
    delete:
      tags:
        - Brands
      summary: Soft-delete a brand
      operationId: delete_brand
      responses:
        '200':
          description: status=deleted, is_deleted=true
          content:
            application/json:
              schema:
                type: object
                properties:
                  meta:
                    $ref: '#/components/schemas/operation_meta'
                required:
                  - meta
components:
  schemas:
    operation_meta:
      type: object
      properties:
        success:
          type: boolean
        message:
          type: string
      required:
        - success
        - message
  securitySchemes:
    apiKey:
      type: apiKey
      in: header
      name: X-API-KEY

````